.icon-arrow-head-down { background-image: url('png/arrow-head-down.png'); background-repeat: no-repeat; }

.icon-arrow-head-left { background-image: url('png/arrow-head-left.png'); background-repeat: no-repeat; }

.icon-arrow-head-right { background-image: url('png/arrow-head-right.png'); background-repeat: no-repeat; }

.icon-arrow-head-up { background-image: url('png/arrow-head-up.png'); background-repeat: no-repeat; }

.icon-envelope { background-image: url('png/envelope.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

